# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

# compile CXX with /usr/lib/hardening-wrapper/bin/c++
CXX_FLAGS =  -std=c++11 -Wall -pedantic  

CXX_DEFINES = 

CXX_INCLUDES = -I/home/shadow8t4/Documents/CSCE441/libraries/glm -I/home/shadow8t4/Documents/CSCE441/libraries/glfw-3.2.1/include -I/home/shadow8t4/Documents/CSCE441/libraries/glew-2.0.0/include 

